using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace PdfSharp.Viewing
{
  public partial class JustATest : UserControl
  {
    public JustATest()
    {
      InitializeComponent();
    }
  }
}
